Subject: Re: Cannon Interest May 2000 Purchase
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 May 2000 23:42:00 -0700 (PDT)

George, 

Can you look into this?

D
---------------------- Forwarded by Daren J Farmer/HOU/ECT on 05/18/2000 
06:41 AM ---------------------------

	
	From:  Stephanie Gomes                           05/17/2000 02:14 PM

To: Daren J Farmer/HOU/ECT@ECT
cc:  
Subject: Re: Cannon Interest May 2000 Purchase

Hi Daren,
I received an email from Kenny Soignet to make sure everything was in the 
system for me to pay Cannon on Friday, 5/19/00.
The deal # is 257141.  I see that the volume has not been scheduled, so 
therefore it is not pulling into unify for me to pay.  
Are you the person that will be able to schedule the volume in order for me 
to pull up this deal?
( I see that in sitara that the deal is set for 5/00 production, does that 
matter? )

Thanks, Stephanie ( 3-6004 )

---------------------- Forwarded by Stephanie Gomes/HOU/ECT on 05/17/2000 
02:06 PM ---------------------------
   
	Enron Capital Management
	
	From:  David Baumbach                           05/17/2000 01:50 PM

To: Stephanie Gomes/HOU/ECT@ECT
cc:  
Subject: Re: Cannon Interest May 2000 Purchase  

The purchase from Cannon is on Sitara deal # 257141 and the sale to CPR 
Storage is on Sitara deal # 257144.

Dave